Cisco StarOS for ASR 5000 Series Routers CVE-2018-0115 Local Command Injection Vulnerability

Bugtraq ID: 102788
Class: Input Validation Error
CVE: CVE-2018-0115
Remote: No
Local: Yes
Published: Jan 17 2018 12:00AM
Updated: Jan 17 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco StarOS 0
Cisco ASR 5000 Series 21.5
Cisco ASR 5000 Series 21.4
Cisco ASR 5000 Series 21.3.5
Cisco ASR 5000 Series 21.3.0.67664
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus